# sample /etc/gnats-db.conf file
# list of GNATS databases and aliases
# Field 1 - fully qualified path to database
# Field 2 - a comma separated list of aliases
/usr/local/share/gnats/gnats-db:normal,standard,regular
#/usr/local/share/gnats/alternate-db:alt
#/home/gnats/special-db:special
